body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}

.login-border {border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #999999;border-left-color: #999999;}

.login-txtx {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #333333;text-decoration: none;}

.email-txt {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color: #000000;text-decoration: none;}

.input {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#3E3E3E;border: 1px solid #CCCCCC;}

.click-link {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #CC0000;text-decoration:underline;}
.click-link:link { color:#CC0000; text-decoration:underline;}
.click-link:visited { color:#CC0000; text-decoration:underline;}
.click-link:hover { color:#000000; text-decoration:underline;}
.click-link:active { color:#CC0000; text-decoration:underline;}	

.mainlinkbkg {background-color: #CC0000;height: 21px;}

.mainlink {font-family: tahoma;font-size: 11px;font-weight: bold;color: #FFFFFF;text-decoration: none;}
.mainlink:link {font-family: tahoma;font-size: 11px;font-weight: bold;color: #FFFFFF;text-decoration: none;}
.mainlink:visited {font-family: tahoma;font-size: 11px;font-weight: bold;color: #FFFFFF;text-decoration: none;}
.mainlink:hover {font-family: tahoma;font-size: 11px;font-weight: bold;color: #FFFFFF;text-decoration: underline;}

.blueheading {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;color: #003366;text-decoration: none;}

.hline {background-image: url(../images/dotline.gif);background-repeat: repeat-x;background-position: center;height: 3px;}

.navpath {FONT: 9px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR:#DBDBDB; PADDING-TOP: 3px;TEXT-DECORATION: none}

.adminlinks {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #003366;text-decoration: underline;}

.copyright {font-family: tahoma;font-size: 11px;color: #666666;text-decoration: none;}

.table_darkgreybg {background-color:#E1E1E1;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #666666;text-decoration: none;font-weight: bold;}

.table_infogreybg {background-color:#E1E1E1;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #666666;text-decoration: none;}

.table_lightgreybg {background-color: #F2F2F2;}

.table_row1 {background-color:#ffffff; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color: #000000;text-decoration: none;}

.table_raw2 {background-color:#f6f6f6; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color: #000000;text-decoration: none;}

.highlight1 {font-family: tahoma;font-size: 11px;color: #000000;text-decoration: underline;}
.highlight1:link {font-family: tahoma;font-size: 11px;color: #000000;text-decoration: underline;}
.highlight1:visited {font-family: tahoma;font-size: 11px;color: #000000;text-decoration: underline;}
.highlight1:hover {font-family: tahoma;font-size: 11px;color: #000000;text-decoration: none;}

.maintableborder {border: 1px solid #CCCCCC;}

.inputbox {text-decoration: none;border: 1px solid #CCCCCC;font-family: tahoma;font-size: 11px;color:#333333;height: 18px;width: 150px;}

.info {font-family: tahoma;font-size: 11px;color: #000000;text-decoration: none;}

.redhighlight {font-family: tahoma;font-size: 11px;color: #CC0000;text-decoration: none;}

.inputbutton {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #000000;text-decoration: none;}

.admintab {BORDER-RIGHT: #ffffff 1px solid; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; BACKGROUND-COLOR:#d5d5d5; LINE-HEIGHT: 31px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.admintab:link {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.admintab:visited {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.admintab:hover {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;BACKGROUND-COLOR: #d5d5d5;}


.admintabdefault {BORDER-RIGHT: #ffffff 1px solid; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; BACKGROUND-COLOR:#A4A4A4; 	LINE-HEIGHT: 31px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.admintabdefault:link {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.admintabdefault:visited {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.admintabdefault:hover {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;BACKGROUND-COLOR: #d5d5d5;}


.tabletitle {FONT: bold 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #666666; TEXT-DECORATION: none}

.multibox {text-decoration: none;border: 1px solid #CCCCCC;font-family: tahoma;font-size: 11px;color:#333333;}
